Subject: Re: Trying to install CPAN Math::GMP. Can libgmp3 provide -libgmp?
From: [email-masked]
To: Marc Girod <[email-masked]>
Cc: [email-masked]
Date: Wed, 03 Jun 2009 23:05:00 +1000
List-Id: <cygwin.cygwin.com>

> Marc Girod <[email-masked]> wrote:

> > No error there - just a warning, but that's not going to stop the
> > compilation and should not be a problem.
> Correct, but after I install the result, trying to use it dumps core,
> which is why I suspected this (no other errors).

Any errors during the 'make test' phase of the Math-GMP-2.05 build ? 

I've seen quite a few reservations expressed re Net::SSH::Perl. Net::SSH2 seems to be a popular alternative (assuming you don't need the SSH1 protocol). 

I've found Net::SSH2 to be quite good (though I've only used it on 'native' win32) - haven't tried Net::SSH::Perl.

Cheers,
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/